Subject: [Geopriv] draft-ietf-geopriv-loc-filters-00.txt

From: "Rosen, Brian" <[email-masked]>
Date: Wed, 22 Mar 2006 21:01:34 -0500

Thank you for starting this work.  It's clearly something we need to
have.

Don't you want to reference the basic filtering stuff from SIMPLE?

I do think that IN ADDITION to the filtering for motion/speed, we need a
filter for notification frequency;  I'd like to say something like: let
me know when you move at least 50 meters, but don't send more than 1
notification a second.  If I'm traveling at a slow rate, I'd get one
every 50 meters.  If I'm traveling at a very high rate, I'd get one a
second.  

Brian

_______________________________________________
Geopriv mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/geopriv